<?php
define('_IN_JOHNCMS', 1);
						
$rootpath = '../';
$headmod = 'world_war';
require("../incfiles/core.php");

if($datauser['ww'] == 0){
    header("Location: reg.php");
}elseif(!$user_id){
    header("Location: nadmad.php");
}else{
	$textl = 'Войны миров!';
	require("../incfiles/head.php");
    include_once("tmn.php");
    
    $runok=mysql_result(mysql_query("SELECT count(*) FROM `wwbazar`"),0);
    $brona=mysql_result(mysql_query("SELECT count(*) FROM `brona`"),0);
    $weapon=mysql_result(mysql_query("SELECT count(*) FROM `weapon`"),0);
    $magaz = $brona+$weapon;
    					
echo    '<div class="phdr"><b>Войны миров!</b></div>';
echo    '<div class="menu"><small><b>Описание:</b><br/>';
echo	'Здесь вы можете померятся силами с другими посетителями сайта<br/>';
echo	'Цель игры: стать непобедимым воином! Выполнить все задания, и сменить этот мир в лучшую сторону!</small></div>';
echo    '<div class="bmenu"><a href="inv.php">'.$datauser['name'].'</a></div>';
echo    '<div class="menu"><a href="arena.php">Арена</a></div>';
echo    '<div class="menu"><a href="magazin.php">Магазин</a> ['.$magaz.']</div>';
echo    '<div class="menu"><a href="bazar.php">Рынок</a> ['.$runok.']</div>';
echo	'<div class="menu"><a href="obmen.php">Обменный пункт</a></div>';
echo    '<div class="menu"><a href="quest.php">Квесты</a></div>';
include_once("foot.php");

}								 
require ("../incfiles/end.php");
?>